<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class Update1557468192826KegiatanpkapksTable extends Migration
{
    public function up()
    {
        Schema::table('kegiatanpkapks', function (Blueprint $table) {
            $table->dropColumn('tanggal_bimbingan');
        });
    }

    public function down()
    {
        Schema::table('kegiatanpkapks', function (Blueprint $table) {
        });
    }
}
